msgid ""
msgstr ""
"Project-Id-Version: pam_krb5 2.4.11\n"
"Report-Msgid-Bugs-To: http://git.fedorahosted.org/git/?p=pam_krb5.git;a=blob;"
"f=AUTHORS;hb=HEAD\n"
"POT-Creation-Date: 2018-03-09 17:29+0100\n"
"PO-Revision-Date: 2004-08-09 10:24+0200\n"
"Last-Translator: xxx <yyy@example.org>\n"
"Language-Team: Bengali <i18n@suse.de>\n"
"Language: bn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Zanata 3.7.1\n"

#: ../src/auth.c:128 ../src/auth.c:280 ../src/prompter.c:347
msgid "Password: "
msgstr "পাসওয়ার্ডঃ"

#. Ask the user for a password.
#: ../src/password.c:298
#, c-format
msgid "%s%sPassword: "
msgstr "%s%sপাসওয়ার্ড: "

#. Ask for the new password twice.
#: ../src/password.c:440 ../src/prompter.c:357 ../src/prompter.c:360
#, c-format
msgid "New %s%sPassword: "
msgstr "নতুন %s%sপাসওয়ার্ড: "

#: ../src/password.c:443 ../src/prompter.c:373 ../src/prompter.c:376
#, c-format
msgid "Repeat New %s%sPassword: "
msgstr "নতুন %s%sপাসওয়ার্ড পুনরায় লিখুন: "
